﻿body {
background-color: #fff;
}
.merkez{width: 953px; margin-left: auto; margin-right: auto; margin-top: 0px;}
.solblok{
	float: left;
	width: 721px;
	height: 556px;
	text-align: left;
	clear: both;
}
.parag2 { float:left;margin-top:2px; font-size:8pt;}

a:link.kopru1 {color: #3B5998;	font-size: 8pt;	text-decoration: none;}
a:hover.kopru1 {	color: #03C;	font-size: 8pt;	text-decoration:underline;}
a:visited.kopru1 {	color: #03C;font-size: 8pt;	text-decoration: none;}
.slayt {clear:both; border-right:1px solid #e9e9e9; border-left:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; background-color:#f8f8f8;}
.auto-style1 {border:1px solid #bebebe;}
.reklamuzun {width: 693px; height: auto; padding-top: 10px; padding-left:5px; margin-top:5px; margin-bottom: 10px;font-size: 17px;color: #333333;}
.reklamuzun img {margin-top:5px;}
.formalar {	width: 693; height: auto; margin-top:0; margin-left: 0px; padding-left: 0; margin-bottom: 0px;}
.formselect {float: left;margin-left: 0px;margin-right: 3px;margin-bottom : 5px;}
.secimler {	font-size: 12px;padding: 4px; border:1px solid #efefef;}
.liste {margin-top:1px; }
.resimlimenu {border-top: 1px solid #DFDFDF; margin-top:10px; padding: 5px; width: 700px; height: 30px; clear: both;}
.kalem {float:left; margin-right:5px;}
.cizik {float:left; margin-top:0;}
.siralama {float:right; padding-top: 2px;}
.yout {margin-bottom:0px; margin-top:3px; margin-right:10px; vertical-align: text-bottom; height: 20px; cursor: pointer; font-size: 9pt;}
.indir { text-align: left; border:1px solid #DFDFDF; padding: 2px 2px 3px 4px; display:none; float:right; width: 75px; background-color: #fff; font-size: 9pt;} 
.tumet {float:left; margin-top:2px; margin-right:15px; letter-spacing:-0.1px; font-size:8pt; width: 43px; height: 14px; color: #E79898;}
.pasifler {	color: #C0C0C0;	font-size: 8pt; float:left; margin-top:2px; margin-right:15px; width: 43px; height: 14px;}
.siniflar { border-top: 1px solid #DFDFDF; padding-top:10px; margin-bottom:20px; margin-top:12px; margin-left: 0px; width: 693; height: auto; font-size: 8pt;}
.solana { width: 707px; height: auto; }
.resimsol {float: left; width: auto; height:inherit; padding-right: 10px;}
.solkutu {float: left; width: 268px; height: auto; vertical-align: top;}
.solparag { margin-top: 0; margin-bottom: 0; vertical-align: top; height: auto; width: 250px;}
.minik {border: 1px solid #DDDDDD;}
.hata {color:red; font-size:9pt;}
.hata {color:#666; font-size:9pt;}
.cizme {width: 705px; height: auto; margin-bottom: 0;}
.sayfalik { float:left; height: 20px; width: 351px; margin-top: 15px; }
.sayfalik ul {list-style-type: none; margin-left: 0px;}
.total {float:right; margin-top:5; width: 149px; height: 25;}
.auto-style18 {	font-weight: bold;	font-size: 10pt;}
.sag {float: right; width: 221px; height: 290px; margin-top: 0;}
.reklamkose {padding:1px; border :1px solid #ddd; margin-top:8px; width: 207px;}
.reklamkose p {margin-top: 0; font-family: 'Courier New', Courier, monospace; font-size: xx-small; padding-right: 5px; margin-bottom: 0;}
.populer {margin-top:2px; margin-bottom:0px;background-image:url('images/yeniarka.jpg'); background-repeat: no-repeat; height:25px;}
.populer p {font-size: 8pt;	color: #666666;	margin-bottom: 0; padding-left: 20px;padding-top: 7px; height: auto;}
.populerliste {background-image:url('images/5.jpg'); background-repeat:repeat-y; width: 212; height: 80px; margin-top: 0;}
.popressim {float:left; margin-left:20px; margin-top:10px; border: 1px solid #DDDDDD;}
.popbas {float: left; margin-top:10px; margin-left: 10px; width: 116px; margin-bottom: 2px;}
.popalti {margin-top:10px}
.gecis {width: 212; margin-top: 20px; clear: both;}
.sayfalisi {float: left; margin-left: 5px; margin-right: 5px; margin-top:5px;font-size: x-small;}
.baslik {
	text-transform: capitalize;
}
a:link.baslik {color: #111111;	font-size: 9pt;	font-weight: 700;	text-decoration: none;}
a:hover.baslik {color: #545454;	font-size: 9pt;	font-weight: 700;	text-decoration: underline;}
a:visited.baslik {color: #545454; font-size: 9pt;	font-weight: 700;	text-decoration: none;}
a:link.yan {color: #111111;	font-size: 8pt;	text-decoration: none;}
a:hover.yan {	color: #000;	font-size: 8pt;	text-decoration: none;}
a:visited.yan {	color: #545454; font-size: 8pt;	text-decoration: none;}
.aciklama {	font-size: 8pt;letter-spacing: -0.05pt;padding-right:5px;line-height: 145%;margin-top: 2pt;margin-bottom: 1px; vertical-align: top;height: auto;width: auto;color: #434343;}
.tarih {margin-top: 3pt;color: #F87A51;font-size: 8pt;float: left;font-weight: bold;}
.alansol {background-color: #ffffff; float: left; height: 98px; margin-right:10px;}

.yankonu {float: left;margin-top: 2px;margin-bottom: 1px;	height: auto;margin-left: 10px;	width: 116px;font-size: 7pt;color: #666666;}
.stepcarousel{position: relative; border: 0px solid black;overflow: scroll; width: 640px; height: 100px; margin-bottom:10px; }
.stepcarousel .belt{position: absolute; left: 0;top: 0;}
.stepcarousel .panel{float: left; overflow: hidden; margin: 1px; width: 70px; height: 105p }
.parag1 {margin-left:0px; margin-top: 0; margin-bottom: 4px; width: 70px; height: 106px;}

.thumbnail{position: relative;z-index: 0;}
.thumbnail:hover{background-color: transparent;z-index: 50;}
.thumbnail span{ position: absolute;margin-left:50px;background-color:#fff;border:1px;border-style:solid;border-color:silver;padding: 5px;left: 0px;visibility: hidden;text-decoration: none;}
.thumbnail span img{border-width: 0;padding: 4px;border:1px;border-style:solid;border-color:silver;}
.thumbnail:hover span{visibility: visible;top: 0;left: 0px; }

.tulumbaci{position: relative;z-index: 0;}
.tulumbaci:hover{background-color: transparent;z-index: 50;}
.tulumbaci span{ position: absolute;margin-left:50px;background-color:#fff;border:1px;border-style:solid;border-color:silver;padding: 5px;left: 0px;visibility: hidden;text-decoration: none;}
.tulumbaci span img{border-width: 0;padding: 4px;border:1px;border-style:solid;border-color:silver;}
.tulumbaci:hover span{visibility: visible;top: 0;left: 0px; }

